.custom-form {
    max-width: 600px;
    margin: 0 auto;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    background-color: #f9f9f9;
  }
  
  .custom-form .mb-3 {
    margin-bottom: 1.5rem;
  }
  
  .custom-form .form-label {
    font-weight: bold;
    color: #333;
  }
  
  .custom-form .form-control {
    padding: 10px;
    font-size: 1rem;
    border: 1px solid #ddd;
    border-radius: 5px;
  }
  
  .custom-form .btn-info {
    background-color: #17a2b8;
    border: none;
    padding: 10px 20px;
    font-size: 1rem;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
  }
  
  .custom-form .btn-info:hover {
    background-color: #138496;
  }
  
